﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
    font-size: medium;
    font-family: "Times New Roman";
    }

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.MenuButton
{
	font-family: Verdana;
	background-color: white;
	margin-left: 5px;
	margin-top: 5px;
}

.RodeTitel
{
	font-family: Verdana;
	font-size: 16pt;
	color:Red;
	text-align:center;
}

.ZwarteText
{
	font-family: Verdana;
	font-size: 12pt;
	color:black;
}